#floatMenu {
		position: absolute;
		top:0px;
		right:0px;
		margin-left:0px;
		width:15%;
		}
		#floatMenu ul {
			margin-bottom:15px;
			}
			#floatMenu ul li a {
				display:block;
				border:1px solid #999;
				background-color:#222;
				border-left:6px solid #999;
				text-decoration:none;
				color:#ccc;
				padding:5px 5px 5px 25px;
			}
			#floatMenu ul li a:hover {
				color:#fff;
				background-color:#333333;
			}
			#floatMenu ul.menu1 li a:hover {
				border-color:#09f;
			}
			#floatMenu ul.menu2 li a:hover {
				border-color:#9f0;
			}
			#floatMenu ul.menu3 li a:hover {
				border-color:#f09;
			}
